[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#235103: ITP: ocamlplot -- An ocaml binding for the libplot gnu library

Package: wnpp
Severity: wishlist

* Package name    : ocamlplot
  Version         : 0.5
  Upstream Author : Olivier Andrieu <oliv__a@users.sourceforge.net>
* URL or Web page : http://ocamlplot.sourceforge.net/
* License         : LGPL
  Description     : An ocaml binding for the libplot GNU library

I have already some packaging work available :

The upstream README talk about an included GPL file, but the source of
this file is now under LGPL so it should solve the problem.

I've still some work do to (a doc package, may be a better long
description, and inclusion into the ocaml svn repository).

Rémi Vanicat

Reply to: